body
{
    background: url("/assets/image/ico_conadis-05.png") repeat fixed center;
      
}
.head
{
    height:120px;
    
}
.head .col-md-6  img
{
    width:150px;
    height:150px;
    position:relative;
    top: -50px;
}


.nav-tabs li.active a
{
    color:#D91D77 !important;
}
ul.listado
{
    color: #00B2BE;
}
ul.listado p
{
    color:#121212;
}